authors: "Takahiro Miki <takahiro.miki1992@gmail.com>, P\xE9ter Fankhauser <pfankhauser@anybotics.com>"
depends:
- catkin
- grid_map_core
- pcl_ros
description: Generates signed distance fields from grid maps.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_sdf__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_sdf__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.205315
url: http://github.com/anybotics/grid_map
